@import url('https://fonts.googleapis.com/css2?family=Basic&display=swap');

body {
  background-color: #eae3da;
  padding-left: 1rem;
}

#students {
  margin-left: 0
}

h1,
h2,
h3,
p {
  font-family: 'Basic', sans-serif;
  color: rgba(13, 3, 23, 0.793);
}

a {
  text-decoration: none;
  color:rgb(55, 81, 166);
}

ul {
  font-family: 'Basic', sans-serif;
  list-style-type: none;
}

ul:first-of-type {
  padding-bottom: .5rem;
}

ul li li {
  margin-left: -1.5rem;
  font-size: .8rem;
}

